
Foreman - Bug #4014

OS labels not used on media and arch index pages

01/14/2014 04:58 PM - Dominic Cleal

Status: Closed   

Priority: Urgent   

Assignee: Greg Sutcliffe   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The installation media and architecture index pages don't use the OS labels in the operating systems column in the table.

Associated revisions

Revision d9056afe - 01/16/2014 10:45 AM - Greg Sutcliffe

Fixes #4014 - Correctly use to_label when showing OSs

History

#1 - 01/14/2014 04:59 PM - Dominic Cleal

- Status changed from New to Assigned

#2 - 01/14/2014 05:28 PM - Greg Sutcliffe

Partition tables has the same problem. Fixing them all now.

#3 - 01/14/2014 05:32 PM - Greg Sutcliffe

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1150

#4 - 01/16/2014 11:31 AM - Greg Sutcliffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d9056afef2e657272e414a434afee35775b8f35a.
